.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.076152px;}
.ls10{letter-spacing:-0.032064px;}
.ls7{letter-spacing:-0.020040px;}
.ls13{letter-spacing:-0.016032px;}
.ls15{letter-spacing:-0.012024px;}
.lsb{letter-spacing:-0.008016px;}
.lsf{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004008px;}
.ls9{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.012024px;}
.ls2{letter-spacing:0.014400px;}
.ls8{letter-spacing:0.016032px;}
.ls5{letter-spacing:0.020040px;}
.ls6{letter-spacing:0.028056px;}
.ls1{letter-spacing:0.032064px;}
.ls3{letter-spacing:0.039144px;}
.ls14{letter-spacing:0.040080px;}
.lsd{letter-spacing:0.056112px;}
.ls11{letter-spacing:0.060120px;}
.ls4{letter-spacing:0.061512px;}
.lse{letter-spacing:778.942776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.356712px;}
.ws10{word-spacing:-0.344688px;}
.wsb{word-spacing:-0.152304px;}
.ws1{word-spacing:-0.128256px;}
.ws7{word-spacing:-0.112224px;}
.ws9{word-spacing:-0.108216px;}
.ws8{word-spacing:-0.104208px;}
.ws2{word-spacing:-0.100800px;}
.wsc{word-spacing:-0.096192px;}
.wsd{word-spacing:-0.092184px;}
.wsa{word-spacing:-0.088176px;}
.ws13{word-spacing:-0.084168px;}
.ws12{word-spacing:-0.080160px;}
.ws6{word-spacing:-0.076152px;}
.wse{word-spacing:-0.064128px;}
.ws3{word-spacing:-0.027960px;}
.ws11{word-spacing:-0.020040px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:283.557984px;}
.wsf{word-spacing:662.963280px;}
._e{margin-left:-406.383144px;}
._2{width:205.919016px;}
._7{width:228.239568px;}
._10{width:252.720432px;}
._a{width:274.800504px;}
._b{width:356.178936px;}
._d{width:415.954248px;}
._c{width:438.270792px;}
._4{width:458.198568px;}
._0{width:468.230592px;}
._1{width:487.024104px;}
._5{width:509.521008px;}
._6{width:527.280456px;}
._8{width:634.322112px;}
._f{width:658.798968px;}
._9{width:680.879040px;}
._3{width:730.562208px;}
._11{width:840.116880px;}
._12{width:1158.676728px;}
.fc1{color:rgb(154,154,154);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs2{font-size:72.000000px;}
.y2{bottom:40.217948px;}
.y1c{bottom:121.166840px;}
.y0{bottom:138.127079px;}
.y43{bottom:142.849580px;}
.y44{bottom:142.946140px;}
.y41{bottom:161.641448px;}
.y42{bottom:161.738008px;}
.y40{bottom:180.529362px;}
.y3f{bottom:199.513805px;}
.y3e{bottom:218.401880px;}
.y3c{bottom:237.193587px;}
.y3d{bottom:237.290147px;}
.y3a{bottom:255.985294px;}
.y3b{bottom:256.081855px;}
.y38{bottom:274.873369px;}
.y39{bottom:274.969930px;}
.y36{bottom:293.761444px;}
.y37{bottom:293.858005px;}
.y34{bottom:312.649519px;}
.y35{bottom:312.746080px;}
.y32{bottom:331.537594px;}
.y33{bottom:331.634155px;}
.y30{bottom:350.425669px;}
.y31{bottom:350.522230px;}
.y2f{bottom:369.313947px;}
.y2d{bottom:387.719981px;}
.y2e{bottom:387.816541px;}
.y2b{bottom:406.608056px;}
.y2c{bottom:406.704616px;}
.y29{bottom:425.496131px;}
.y2a{bottom:425.592691px;}
.y27{bottom:444.287998px;}
.y28{bottom:444.384559px;}
.y26{bottom:463.272441px;}
.y24{bottom:482.064148px;}
.y25{bottom:482.160709px;}
.y23{bottom:501.048591px;}
.y21{bottom:519.840138px;}
.y22{bottom:519.936698px;}
.y1f{bottom:538.728213px;}
.y20{bottom:538.824773px;}
.y1e{bottom:558.869396px;}
.y1d{bottom:584.695620px;}
.y1b{bottom:629.024775px;}
.y1a{bottom:651.092985px;}
.y19{bottom:673.257563px;}
.y18{bottom:695.422141px;}
.y17{bottom:717.586719px;}
.y16{bottom:739.751297px;}
.y15{bottom:761.915874px;}
.y14{bottom:784.080452px;}
.y13{bottom:806.245030px;}
.y12{bottom:828.409608px;}
.y11{bottom:850.574186px;}
.y10{bottom:872.738763px;}
.yf{bottom:894.903341px;}
.ye{bottom:917.067919px;}
.yd{bottom:939.232497px;}
.yc{bottom:961.397075px;}
.yb{bottom:983.561652px;}
.ya{bottom:1005.726230px;}
.y9{bottom:1027.890808px;}
.y8{bottom:1050.055386px;}
.y7{bottom:1072.219964px;}
.y6{bottom:1094.384542px;}
.y5{bottom:1117.030958px;}
.y4{bottom:1142.375671px;}
.y3{bottom:1166.467603px;}
.y1{bottom:1206.460211px;}
.h3{height:38.196240px;}
.h8{height:39.238320px;}
.h2{height:44.352000px;}
.h5{height:45.744000px;}
.h7{height:53.291760px;}
.h6{height:54.745680px;}
.h4{height:70.488000px;}
.h1{height:1160.428077px;}
.h0{height:1352.360472px;}
.w1{width:838.399247px;}
.w0{width:956.000000px;}
.x0{left:81.912570px;}
.x2{left:91.067504px;}
.x4{left:388.843885px;}
.x8{left:513.928312px;}
.x5{left:639.014347px;}
.x3{left:670.237174px;}
.x9{left:704.833179px;}
.x6{left:781.638982px;}
.x7{left:793.203707px;}
.x1{left:919.829979px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.063218pt;}
.ls10{letter-spacing:-0.026618pt;}
.ls7{letter-spacing:-0.016636pt;}
.ls13{letter-spacing:-0.013309pt;}
.ls15{letter-spacing:-0.009982pt;}
.lsb{letter-spacing:-0.006655pt;}
.lsf{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003327pt;}
.ls9{letter-spacing:0.006655pt;}
.lsa{letter-spacing:0.009982pt;}
.ls2{letter-spacing:0.011954pt;}
.ls8{letter-spacing:0.013309pt;}
.ls5{letter-spacing:0.016636pt;}
.ls6{letter-spacing:0.023291pt;}
.ls1{letter-spacing:0.026618pt;}
.ls3{letter-spacing:0.032496pt;}
.ls14{letter-spacing:0.033273pt;}
.lsd{letter-spacing:0.046582pt;}
.ls11{letter-spacing:0.049909pt;}
.ls4{letter-spacing:0.051064pt;}
.lse{letter-spacing:646.642007pt;}
.ws4{word-spacing:-0.296126pt;}
.ws10{word-spacing:-0.286144pt;}
.wsb{word-spacing:-0.126436pt;}
.ws1{word-spacing:-0.106472pt;}
.ws7{word-spacing:-0.093163pt;}
.ws9{word-spacing:-0.089836pt;}
.ws8{word-spacing:-0.086509pt;}
.ws2{word-spacing:-0.083679pt;}
.wsc{word-spacing:-0.079854pt;}
.wsd{word-spacing:-0.076527pt;}
.wsa{word-spacing:-0.073200pt;}
.ws13{word-spacing:-0.069872pt;}
.ws12{word-spacing:-0.066545pt;}
.ws6{word-spacing:-0.063218pt;}
.wse{word-spacing:-0.053236pt;}
.ws3{word-spacing:-0.023211pt;}
.ws11{word-spacing:-0.016636pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:235.396629pt;}
.wsf{word-spacing:550.361232pt;}
._e{margin-left:-337.360356pt;}
._2{width:170.944375pt;}
._7{width:189.473857pt;}
._10{width:209.796730pt;}
._a{width:228.126577pt;}
._b{width:295.683161pt;}
._d{width:345.305840pt;}
._c{width:363.831996pt;}
._4{width:380.375107pt;}
._0{width:388.703226pt;}
._1{width:404.304724pt;}
._5{width:422.980606pt;}
._6{width:437.723672pt;}
._8{width:526.584669pt;}
._f{width:546.904214pt;}
._9{width:565.234062pt;}
._3{width:606.478713pt;}
._11{width:697.425899pt;}
._12{width:961.879445pt;}
.fs1{font-size:33.272549pt;}
.fs0{font-size:39.847364pt;}
.fs3{font-size:46.422179pt;}
.fs2{font-size:59.771046pt;}
.y2{bottom:33.387067pt;}
.y1c{bottom:100.587067pt;}
.y0{bottom:114.666667pt;}
.y43{bottom:118.587067pt;}
.y44{bottom:118.667227pt;}
.y41{bottom:134.187200pt;}
.y42{bottom:134.267360pt;}
.y40{bottom:149.867067pt;}
.y3f{bottom:165.627067pt;}
.y3e{bottom:181.307067pt;}
.y3c{bottom:196.907067pt;}
.y3d{bottom:196.987227pt;}
.y3a{bottom:212.507067pt;}
.y3b{bottom:212.587227pt;}
.y38{bottom:228.187067pt;}
.y39{bottom:228.267227pt;}
.y36{bottom:243.867067pt;}
.y37{bottom:243.947227pt;}
.y34{bottom:259.547067pt;}
.y35{bottom:259.627227pt;}
.y32{bottom:275.227067pt;}
.y33{bottom:275.307227pt;}
.y30{bottom:290.907067pt;}
.y31{bottom:290.987227pt;}
.y2f{bottom:306.587235pt;}
.y2d{bottom:321.867067pt;}
.y2e{bottom:321.947227pt;}
.y2b{bottom:337.547067pt;}
.y2c{bottom:337.627227pt;}
.y29{bottom:353.227067pt;}
.y2a{bottom:353.307227pt;}
.y27{bottom:368.827200pt;}
.y28{bottom:368.907360pt;}
.y26{bottom:384.587200pt;}
.y24{bottom:400.187200pt;}
.y25{bottom:400.267360pt;}
.y23{bottom:415.947200pt;}
.y21{bottom:431.547067pt;}
.y22{bottom:431.627227pt;}
.y1f{bottom:447.227067pt;}
.y20{bottom:447.307227pt;}
.y1e{bottom:463.947339pt;}
.y1d{bottom:485.387067pt;}
.y1b{bottom:522.187067pt;}
.y1a{bottom:540.507067pt;}
.y19{bottom:558.907067pt;}
.y18{bottom:577.307067pt;}
.y17{bottom:595.707067pt;}
.y16{bottom:614.107067pt;}
.y15{bottom:632.507067pt;}
.y14{bottom:650.907067pt;}
.y13{bottom:669.307067pt;}
.y12{bottom:687.707067pt;}
.y11{bottom:706.107067pt;}
.y10{bottom:724.507067pt;}
.yf{bottom:742.907067pt;}
.ye{bottom:761.307067pt;}
.yd{bottom:779.707067pt;}
.yc{bottom:798.107067pt;}
.yb{bottom:816.507067pt;}
.ya{bottom:834.907067pt;}
.y9{bottom:853.307067pt;}
.y8{bottom:871.707067pt;}
.y7{bottom:890.107067pt;}
.y6{bottom:908.507067pt;}
.y5{bottom:927.307067pt;}
.y4{bottom:948.347067pt;}
.y3{bottom:968.347067pt;}
.y1{bottom:1001.547067pt;}
.h3{height:31.708739pt;}
.h8{height:32.573825pt;}
.h2{height:36.818964pt;}
.h5{height:37.974538pt;}
.h7{height:44.240337pt;}
.h6{height:45.447313pt;}
.h4{height:58.515854pt;}
.h1{height:963.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:696.000000pt;}
.w0{width:793.626667pt;}
.x0{left:68.000000pt;}
.x2{left:75.600000pt;}
.x4{left:322.800080pt;}
.x8{left:426.639344pt;}
.x5{left:530.479944pt;}
.x3{left:556.399680pt;}
.x9{left:585.119672pt;}
.x6{left:648.880272pt;}
.x7{left:658.480768pt;}
.x1{left:763.600000pt;}
}
